# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 044b576ab5d77e1a7f1d8bab2b8a2937
tags: 645f666f9bcd5a90fca523b33c5a78b7
